namespace: CustomerManagementFrameworkBundle\Tests
actor: Tester
bootstrap: _bootstrap.php
paths:
    tests: tests
    log: tests/_output
    data: tests/_data
    support: tests/_support
    envs: tests/_envs
settings:
    colors: true
    memory_limit: 1024M
params:
    - env
extensions:
    enabled:
        - Codeception\Extension\RunFailed
